MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
Listen.hxx File Reference

Go to the source code of this file.

## Functions
void | listen_global_init (EventLoop &loop, Partition &partition)
void | listen_global_finish ()

## Variables
int | listen_port

## Function Documentation

void listen_global_finish | ( |  | ) |

void listen_global_init | ( | EventLoop & | loop,
|  | Partition & | partition
| ) |  |

## Variable Documentation

int listen_port